Skip to main content
Topic: Labradar app (Read 44 times) previous topic - next topic

Labradar app

When I switched from a Samsung Galaxy S7 phone a couple years ago, to a Samsung S20, the Labradar app quit working. Labradar says it's something to do with changes to the Bluetooth protocol, no fix was offered.

I thought about buying a cheap phone just to run the app but, unless there were beat to heck, the prices were more than I was willing to pay.

If anyone here experienced this and has a now-obsolete phone to run the app, please let me know. Galaxy S5s in decent shape can now be had for $30 which I'd happily pay if it runs the app.

Thanks
Chris

 

Re: Labradar app

Reply #1
Just a comment before you go that route.  The new LabRadar app will not work on IOS devices with software version lower than 14.5.   I have an ancient non-updatable IPad that it won’t run on.  Same may be true of an older Android device. 

Roanman.
Roaneman